Subject: Ticket Assigned - Problem with Order 9412647210
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 03 Feb 2023 09:03:00 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Problem with Order 9412647210 Good afternoon.

I recently purchased a pair of shoes through Centrepoint online. THe order
number is 9412647210.

The order was for size 42. When I received it, the Adidas box listed the
size as 42. But the actual shoes inside are size 40.  These are too small
and not the size I ordered.

Please see attached images of the package, box and actual shoes . Please
let me know how I can exchange this and get the correct size.

Thanks

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5662155